.m-text-body {
	float: left;
	width: 660px;
	margin-right: 40px;

	@media (--tablet-horizontal-only) {
		width: 600px;
	}

	@media (--tablet-vertical-max) {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	& > p {
		margin: 0 0 35px;
		text: #2e2e2e 17px 1.5;

		@media (--mobile) {
			text: 14px 20px;
			padding: 0 20px;
			margin-bottom: 20px;
		}
	}

	& a {
		color: #2e2e2e;
		border-bottom: 2px solid #2e2e2e;
		transition: border-bottom-color .3s ease 0s;
		text-decoration: none;

		&:hover {
			border-bottom-color: transparent;
		}
	}

	& ol {
		margin: 0;
		padding: 0;
		list-style: none;
		counter-reset: m-text-ol-counter;

		@media (--mobile) {
			padding: * 20px;
		}

		& li {
			min-height: 30px;
			position: relative;
			padding-left: 60px;
			margin-bottom: 20px;
			text: #2e2e2e 17px 1.5;

			@media (--mobile) {
				text: 14px 20px;
				padding-top: 3px;
				padding-left: 40px;
			}

			&::before {
				content: counter(m-text-ol-counter);
				counter-increment: m-text-ol-counter;
				display: block;
				text: #ffffff 500 center 14px 30px;
				size: 30px;
				border-radius: 100%;
				position: absolute -2px * * 0;
				background-color: var(--color-main);
			}
		}
	}

	& img {
		max-width: 100%;
		min-width: 100%;
		margin: 0 0 35px;
		display: block;

		@media (--mobile) {
			margin: 0 0 20px;
		}
	}

	& h3 {
		text-transform: uppercase;
		text: #2e2e2e 17px 1.5;
		margin: 0 0 20px;

		@media (--mobile) {
			padding: * 20px;
		}
	}

	& .p-product-comments {
		border-top: 1px solid #dcdcdc;
		margin-top: 40px;
		padding-top: 40px;
	}

	& .m-text-list {
		padding: 0;
		margin: 45px 0;
		list-style: none;
		border-top: 1px solid #dcdcdc;

		@media (--mobile) {
			padding: * 20px;
		}

		& li {
			overflow: hidden;
			padding: 20px 0 19px;
			border-bottom: 1px solid #dcdcdc;
		}

		& strong {
			float: left;
			display: block;
			text: #1c1c1c 800 20px 38px;

			@media (--mobile) {
				font-size: 14px;
			}
		}

		& a {
			float: right;
			text-decoration: none;
			size: 200px 40px;
			text: #ffffff 800 center 14px 40px;
			border-radius: 2px;
			background-color: var(--color-main);

			@media (--mobile) {
				width: 140px;
			}
		}
	}
}
